Läuft die Moto 360 1. Gen unter Android 8???

  • 0 Antworten
  • Neuester Beitrag
Diskutiere Läuft die Moto 360 1. Gen unter Android 8??? im Motorola Moto 360 Forum im Bereich Motorola Forum.
M

magnumthevoice

Fortgeschrittenes Mitglied
Meine Moto 360. 1. gen kann ich zwar unter Android 8 mit Android Wear 1.5 pairen, jedoch funktioniert weder Facer noch PhotoWear! Auch andere Drittanbieter Watchfaces werden unter Android Wear 1.5 nicht angezeigt! Auch die aktuellste Version führt nicht zum Erfolg!

Hat sich erledigt, es funktioniert nur bis einschliesslich Android 7!!!

Habe es mit einem Sideload geschaft, eine Verbindung zur Moto herzustellen.
Der Upload einer Companion App startet zwar, aber zum Schluss bekomme ic von ADB eine Fehlermeldung: siehe ScreenshotADB_neu.jpg
Hat jemaand eine Idee, auf was sich die older SDK bezieht,- Android auf dem Handy, Companion Software, Software auf dem Handy???
 
Zuletzt bearbeitet:
Ähnliche Themen - Läuft die Moto 360 1. Gen unter Android 8??? Antworten Datum
1